PDA

View Full Version : "Eve3.framework" missing?



fugue
09-26-2006, 03:55 PM
Hi, all!

I can't seem to raise anyone over at tech support, so I'm writing here.

I haven't attempted to open LW for approximately six months. First, I was ill, then my computer was ill (I had to reinstall the system at one point), and then I was catching up on other things (still in progress). I tried to start up LW last weekend and got the following error message:


Unable to locate "Eve3.framework"
The necessary framework could not be found.

The only option in the dialog box was to quit, so I did.

I'm running LW 8.5 with Mac OS 10.3.9 (Panther).

Has anyone seen this before? If so, what should I do?

Thank you!

K

Lightwolf
09-26-2006, 04:56 PM
eve3.framework is a part of the dongle driver.
I'm not sure if LW for OSX has a separate dongle installer, if it does, install it again.
If not, you should just be able to install LW again.

cheers,
Mike

fugue
09-26-2006, 05:25 PM
Well, I was hoping to avoid a reinstall, but it did fix the problem. (*Sigh*.) Now to make sure all my plug-ins and scripts get moved over.

Thank you!

K

toby
09-27-2006, 03:23 PM
All you had to do was install the framework! There's a 'Sentinel' folder on your cd with the installer.

Chilton
09-27-2006, 03:46 PM
Hi Fugue,

The LightWave installer is supposed to install the frameworks for you. But if it does not, you can find the installer specific for it in both the NewTek/programs folder in your apps folder, and on the install CD. That's all you need to install, nothing else.

I think it's either Sentinel or Eve3.

-Chilton

fugue
09-27-2006, 04:31 PM
Well, I found that too late. By the time I did, I had reinstalled, moved stuff over, and deleted the original.

I always end up doing things the hard way! ^_^;;;;

At least now I know the next time I have to reinstall my system software, which I'll be doing as soon as I can afford a memory upgrade (I want the RAM so that I can run Tiger). Thanks for the info, everyone!

K

iancc
10-05-2006, 02:26 PM
Hi Fugue,

I had this problem a while ago, it's caused by the re-installation of the OS. You could have simply moved the "eve framework" file from the old "previous OS" to the same location in the new system. To find the eve framework and it's old location I used the find file utility.

suethsayer
10-08-2006, 04:00 AM
Hey guys.

Ok i have the same problem as the eva thing not working.I cant seem to locate my sentinal driver or install file in the program folder in applications.so questions:

1: what is the installer name of the sentinal file?

2: I have the lightwave 8 CD but it installs a .pkg file and then tells me theres nothing to install?

3:I downloaded 8.5 and its asking for the framework.WHich i cant find